changeset 1172:6766f92a6c61

Make BUILD_VERBOSE a little more verbose.
author Rob Landley <rob@landley.net>
date Sun, 25 Jul 2010 14:18:25 -0500
parents e104d771ca17
children a19b268b3aed
files sources/utility_functions.sh
diffstat 1 files changed, 2 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- a/sources/utility_functions.sh	Sat Jul 17 14:19:39 2010 -0500
+++ b/sources/utility_functions.sh	Sun Jul 25 14:18:25 2010 -0500
@@ -84,6 +84,8 @@
 
 maybe_fork()
 {
+  [ -z "$BUILD_VERBOSE" ] || echo "$*"
+
   if [ -z "$FORK" ]
   then
     eval "$*"